nu_plugin_inc 0.40.0

A version incrementer plugin for Nushell
Documentation
[build-dependencies]
[dependencies.nu-errors]
version = "0.40.0"

[dependencies.nu-plugin]
version = "0.40.0"

[dependencies.nu-protocol]
version = "0.40.0"

[dependencies.nu-source]
version = "0.40.0"

[dependencies.nu-test-support]
version = "0.40.0"

[dependencies.nu-value-ext]
version = "0.40.0"

[dependencies.semver]
version = "0.11.0"

[lib]
doctest = false

[package]
authors = ["The Nu Project Contributors"]
description = "A version incrementer plugin for Nushell"
edition = "2018"
license = "MIT"
name = "nu_plugin_inc"
version = "0.40.0"